<?php

/***************************************** for field descriptions ****************************************************************************/


	$divs = $dom->getElementsByTagName( 'div' );
	foreach ( $divs as $div ) {

		$div_classes = $div->getAttribute( 'class' );
		if ( strpos( $div_classes, 'gfield_description' ) !== false && strpos( $div_classes, 'validation_message' ) === false) {
			
			$div->setAttribute( 'class', $div_classes . ' form-text text-muted' );

		}

	}

	$content = utf8_decode($dom->saveHTML($dom->documentElement));

